Possible 3GS jailbreak for 3.1.3 -- Sn0wBreeze 1.4 released (info only)

Discussion in 'Jailbreaks and iOS Hacks' started by dhlizard, Feb 6, 2010.

  1. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #1
    Sn0wbreeze 1.4 was just released.

    iH8Sn0w claims it will jailbreak 3GS on 3.1.3 firmware :confused:

    This is strictly info only as I cannot make any recommendation on this. Try this if you dare !

    Sn0wBreeze 1.4

    Note: There is still no unlock for firmware 3.1.3

    Note: It is my understanding the DevTeam jailbreak tool for 3GS on 3.1.3 firmware is being tested now so release my be forthcoming !
     
  2. ngenerator macrumors 68000

    ngenerator

    Joined:
    May 12, 2009
    Location:
    USG Ishimura
    #2
    Hahaha, I don't dare. I'm waiting for the real jailbreakers to release their tools!
     
  3. Vonswanko macrumors regular

    Joined:
    Oct 18, 2008
    #3
    I have used the sn0wbreeze v1.4 tool, and have jailbroke on 3.1.3 with the 5.11 baseband still intact. I know others that have had issues, so if your squeamish, or rely on the unlock, you may want to wait it out. There's nothing important on 3.1.3 anyways. I don't really need the unlock and have all my files in order for downgrading.

    Here's my video on it.
     
  4. titans1127 macrumors 6502a

    Joined:
    Mar 10, 2009
    #4
    I'm gonna give this a shot on my 3GS since I have my SHSH on file and can hopefully go back to 3.1.2. I will get back to you guys if it works.
     
  5. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #5
    Like said above. Why bother updating to 3.1.3?
    Pointless, if you care about your jb and unlock stay where your at.
     
  6. titans1127 macrumors 6502a

    Joined:
    Mar 10, 2009
    #6
    Well it did work. Quite easily too. Phone didn't hang on reboot and opened right up. So I guess this version for anyone who wants to give it a shot is safe to use.
     
  7. bripab007 macrumors 6502

    Joined:
    Oct 12, 2009
    #7
    Because some of us want the better battery charge life offered by 3.1.3 and don't need or care about the unlock?
     
  8. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #8
    Well I will fallow musclenerds advice

    on this his latest twitter!

    MuscleNerd

    Unlockers, please stay away from even today's sn0wbreeze release. Especially blacksn0w users. Just stay at 3.1.2.
     
  9. Diseal3 macrumors 65816

    Joined:
    Jun 29, 2008
  10. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #10
    My battery life is fine on 3.1.2
     
  11. dhlizard thread starter macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #11
    +1

    I will wait for tools I trust before contemplating an upgrade to 3.1.3
     
  12. TheGoog macrumors member

    Joined:
    Jul 11, 2008
    #12
    Just did it now with Snowbreeze 1/4, works a charm!
     
  13. hchavarria macrumors 6502

    Joined:
    Oct 8, 2008
    #13
    I was at the sn0wbreeze site and notice it says only for old bootrom & non MC. I am on 3.1.2 JB but I need to do an exchange on my phone and worry they will give me a 3.1.3. How do I know if my iphone is compatabile with sn0wbreeze?
     
  14. dhlizard thread starter macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #14
    New units will have new bootrom
    Remanufactured units will probably have old bootrom
     
  15. TheGoog macrumors member

    Joined:
    Jul 11, 2008
    #15
    atm it's only working with MC 3GS's that were already jailbroken. If they give you a new 3GS, you're outta luck until a proper jailbreak is released, which we likely wont see for these newer devices until 3.2 or 4.0
     
  16. thelatinist macrumors 603

    thelatinist

    Joined:
    Aug 15, 2009
    Location:
    Connecticut, USA
    #16
    As I understand it this, like PwnageTool, will only work for phones which are currently on 3.1.2 or earlier. It will not jailbreak a 3GS which has already been upgraded to 3.1.3 and is therefore not subject to the USB exploit. Am I mistaken about this?
     
  17. leons macrumors 6502

    Joined:
    Apr 22, 2009
    #17
    Can any of the early/brave 3.3 Jailbreakers confirm/deny:

    Can you still change the APN (NOT Uulock), in case you need to for a Blackberry Data Plan?
     
  18. TheGoog macrumors member

    Joined:
    Jul 11, 2008
    #18
    afaik, you are correct
     
  19. Vonswanko macrumors regular

    Joined:
    Oct 18, 2008
    #19
    A little more info on the 3.1.3 JB. Sn0wbreeze works, and your baseband will remain at what ever your current BB is. But the unlock will not work, because the comm center patch needs to be updated. Stay at 3.1.2 if you need the unlock. There is no reason to update.
     
  20. dhlizard thread starter macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #20
    My initial post to start this thread specifically advised that you cannot unlock with 3.1.3/new baseband/Sn0wBreeze for 3GS.
     
  21. Vonswanko macrumors regular

    Joined:
    Oct 18, 2008
    #21
    Well Blacksn0w won't work on 3.1.3 even with the 5.11 baseband. So even if you update with sn0wbreeze and preserve the 5.11 baseband, you're still stuck and if you're not backed up properly, may be stuck. That's all I mean. Not disagreeing at all. Just adding to your statement.
     
  22. dhlizard thread starter macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community

Share This Page